@media (max-width:900px){
  .pmh4ep4j26do .gbtd8kjxwpo{align-items:flex-start;flex-direction:column;padding:14px 0}
  .bjp4unty57h2q{justify-content:flex-start}
  .utvu394l,.x0ccw71vi8p,.aamvblwno0ilqmn,.zxzlf91,.jmyn4x8chns{grid-template-columns:1fr!important}
  .diaul4bh{display:block!important;transform:none!important}
  .p32yoqz8ddhh .aamvblwno0ilqmn{grid-template-columns:1fr}
  .iribdzdnrfd89i h2{font-size:34px}
}
@media (max-width:560px){
  .gbtd8kjxwpo{width:min(100% - 24px,1180px)}
  .utvu394l{padding:18px}
  .pzvmink8hrz6a{padding:6px 7px;font-size:13px}
  .jady4u7x62hj5uw,.diaul4bh,.gvqwzbi,.jaa8ap0au,.birbcw3gocbk,.tu1f636{padding:16px}
}
